!	 $eterna: server,v 1.9 2018/06/10 08:17:46 mrg Exp $
!
! Copyright (c) 1990-2018  Michael Sandrof, Troy Rollo, Matthew Green,
! and other ircII contributors.
!
! All rights reserved.  See the HELP IRCII COPYRIGHT file for more
! information.
!
Usage: SERVER [flags] <server>:<portnumber>:<password>:<nickname>
  This allows you to specify a different server to connect to for 
  the current window. The <portnumber> and <password> are optional. 
  If you are already connected to the specified server, the window 
  will switch to that server.  Doing a WINDOW with no parameters 
  shows you what server is associated with it.

Available flags:
  -IRC <normal arguments>
  -ICB <normal arguments>
    Make this connection as an IRC or ICB connection.
  -SSLNOCHECK <normal arguments>
    Make a connection via SSL, without verifying the server certificate.
  -SSL <normal arguments>
    Make a connection via SSL, verifying the server certificate.
  -NOSSL <normal arguments>
    Make a normal connection, only matters if the default has been set.
  -GROUP <group> <normal arguments>
    Set the server group as well.

See Also:
  SERVER 
